@media screen and (min-width: 768px) {
  .content {
    width: 744px;
  }

  .about__buttons {
    text-align: center;
  }
  .about__button {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
  }
  .about__label {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    padding: 6px 4px;
  }

  .problems__scheme {
    display: inline-block;
    vertical-align: middle;
  }
  .problems__list {
    display: inline-block;
    vertical-align: middle;
    max-width: 260px;
    margin-left: 20px;
  }
  .problems__list--item {
    text-align: left;
  }
  .problems__list:after {
    display: none;
  }
  .problems__box {
    text-align: center;
  }
  .problems__photo {
    margin-bottom: 50px;
  }
  .problems__photo--img {
    display: inline-block;
    margin: 0 auto;
  }
  .problems__asymptomatically {
    max-width: 534px;
    background: #F2F2F2;
    padding: 40px;
    margin: 0 auto 40px;
  }
  .problems__asymptomatically--title {
    display: inline-block;
    position: relative;
    text-align: left;
    padding-left: 80px;
    margin-bottom: 30px;
  }
  .problems__asymptomatically svg {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  .problems__asymptomatically--text {
    text-align: left;
    margin: 0;
  }
  .problems__consequences {
    max-width: 534px;
    background: #F2F2F2;
    padding: 40px 20px;
    margin: 0 auto;
  }
  .problems__consequences--box {
    background: none;
  }
  .problems__consequences--item {
    width: 122px;
    background: none;
    margin: 0 !important;
  }

  .presentation__subtitle--2 {
    display: none;
  }
  .presentation__list {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .presentation__list--2 {
    display: none;
  }
  .presentation__label {
    display: table;
    margin: 0 auto 50px;
    padding: 15px 30px 25px;
    border-radius: 5px;
  }
  .presentation__item {
    display: table-cell;
    vertical-align: top;
    padding-left: 74px;
  }
  .presentation__item svg {
    left: 20px;
  }
  .presentation__item:not(:last-child) {
    padding-bottom: 0;
    margin-bottom: 0;
    padding-right: 20px;
    border-right: 1px solid rgba(242, 242, 242, 0.2);
    border-bottom: none;
  }
  .presentation__slider--text {
    width: 320px;
    margin: 0 auto;
  }

  .specialist__specBox--item {
    font-size: 32px;
  }
  .specialist__title {
    font-size: 44px;
    text-transform: uppercase;
    margin-bottom: 50px;
  }
  .specialist__box {
    border: 2px solid #FBD222;
    border-radius: 15px;
    margin-top: 190px;
    padding: 0 40px 20px;
  }
  .specialist__ava {
    flex-basis: 272px;
  }
  .specialist__spec {
    justify-content: center;
    margin-top: -145px;
  }
  .specialist__name svg {
    width: 42px;
    height: 34px;
  }
  .specialist__name span {
    font-size: 24px;
  }
  .specialist__job {
    font-size: 26px;
    letter-spacing: 0.3em;
    margin-right: -0.3em;
    font-weight: 300;
    max-width: 370px;
    padding: 7px 15px 15px 35px;
  }
  .specialist__button {
    margin: 0;
  }
  .specialist__button.mob {
    display: none;
  }
  .specialist__button.desc {
    display: block !important;
  }
  .specialist__text--img {
    width: 300px;
    float: left;
  }

  .why__list {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  .why__item {
    flex: 47% 0 1;
    margin: 0 10px 25px;
  }
  .why__item--text {
    position: static;
    padding: 30px 15px;
    line-height: 1.5;
    color: #fff;
  }
  .why__item--text:before {
    top: 25px;
  }

  .action__slider {
    width: 230px;
    margin: 0 auto 20px;
  }

  .meal__wrap {
    position: relative;
    padding-right: 40%;
  }
  .meal__prod {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 30px 0 0;
    width: 300px;
  }
  .meal__item:last-child {
    margin-bottom: 0;
  }
  .meal__logo.mob {
    display: none;
  }
  .meal__box {
    margin: 40px auto 130px;
    width: 340px;
    padding: 20px;
    background: #fff;
    position: relative;
    border: 1px solid #1A1A1A;
    border-radius: 15px;
  }
  .meal__title--bottom {
    width: 320px;
    margin: 0 auto;
  }

  .reviews__slider .swiper-slide {
    opacity: 1;
  }
  .reviews__title--bottom span {
    display: inline-block;
    margin: 0 -5px;
  }

  .toOrder__title {
    font-size: 38px;
    margin-bottom: 40px;
  }
  .toOrder__title span {
    display: inline-block;
    vertical-align: middle;
  }
  .toOrder__logo {
    margin-top: 6px;
  }
  .toOrder__logo .logo {
    display: block;
  }
  .toOrder__item--b1 {
    flex-basis: 33.33%;
  }
  .toOrder__item--b1 svg {
    width: 148px;
    height: 112px;
  }
  .toOrder__item--b2 {
    flex-basis: 33.33%;
  }
  .toOrder__item--b2 img {
    width: 140px;
  }
  .toOrder__item--b2 svg {
    height: 50px;
  }
  .toOrder__item--b3 {
    flex-basis: 33.33%;
  }
  .toOrder__item--b3 svg {
    width: 104px;
    height: 116px;
  }
  .toOrder__item--i1, .toOrder__item--i2, .toOrder__item--i3 {
    flex: 31.33% 0 0;
    margin: 15px 1% 0;
  }

  .parallax {
    display: none;
  }

  .footer__logo {
    display: table;
    margin: 0 auto 20px;
  }
  .footer__title {
    text-align: center;
    padding: 0;
  }
  .footer__title:before {
    bottom: auto;
    top: 100%;
    left: auto;
    right: 0;
    transform: none;
  }
  .footer__box {
    width: 320px;
  }

  .modal__wrap {
    width: 380px;
  }
  .modal__about {
    justify-content: space-evenly;
  }
}
@media screen and (min-width: 990px) {
  .content {
    width: 960px;
  }

  body {
    font-size: 18px;
  }

  .button {
    padding: 15px 20px;
    overflow: hidden;
  }
  .button:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: 100%;
    padding-top: 100%;
    background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
    transform: translate(-50%, -50%);
    transition: transform 0.25s;
    z-index: 1;
  }
  .button:hover:before {
    transform: translate(-50%, -50%) rotateZ(180deg);
  }

  .title {
    font-size: 48px;
    line-height: 1.08;
  }

  .label b {
    display: inline-block;
  }

  .mob {
    display: none;
  }

  .desc {
    display: block;
  }

  .logo {
    font-size: 36px;
    padding: 9px 15px 4px;
  }

  .head__box {
    width: 310px;
  }
  .head__subtitle {
    font-size: 18px;
    padding-left: 10px;
  }
  .head__logo {
    width: 162px;
  }

  .about {
    padding: 70px 0 50px;
    border-bottom: 7px solid #F2F2F2;
  }
  .about:before {
    width: 364px;
    height: 504px;
    background-size: contain;
    top: -70px;
    transform: translateX(-500px);
  }
  .about__table {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .about__cell {
    position: relative;
    display: table-cell;
    vertical-align: middle;
  }
  .about__cell--1 {
    width: 510px;
  }
  .about__prod {
    display: block;
    position: absolute;
    width: 294px;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
  .about__title {
    margin-bottom: 45px;
  }
  .about__title--top {
    font-size: 42px;
    letter-spacing: 0.16em;
    margin-right: -0.16em;
    padding: 0 45px;
  }
  .about__title--bottom {
    font-size: 64px;
  }
  .about__list {
    display: table;
    margin: 0 auto 40px;
  }
  .about__item {
    position: relative;
    margin-bottom: 30px;
    padding-left: 60px;
    font-size: 20px;
    font-weight: 400;
  }
  .about__item svg {
    position: absolute;
    width: 40px;
    height: 40px;
    fill: #DA000B;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .about__buttons {
    margin: 0;
    display: flex;
  }
  .about__label {
    width: 235px;
    margin-left: 18px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
  }
  .about__img img {
    margin: 0 0 -50px 0;
  }

  .problems {
    padding: 70px 0 120px;
  }
  .problems__box {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  .problems__scheme {
    margin: 0;
    flex: 255px 0 0;
  }
  .problems__scheme--box {
    order: 1;
    display: flex;
    flex-flow: row nowrap;
    flex: 48% 0 0;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 1%;
  }
  .problems__list {
    margin: 0 0 0 10px;
  }
  .problems__list--item {
    font-size: 14px;
  }
  .problems__list--item:last-child {
    background: #fff;
  }
  .problems__photo {
    order: 2;
    flex: 48% 0 0;
    margin: 1%;
  }
  .problems__photo--title {
    margin: 0;
    padding: 20px;
  }
  .problems__asymptomatically {
    order: 1;
    flex: 48% 0 0;
    margin: 1%;
  }
  .problems__consequences {
    order: 2;
    flex: 48% 0 0;
    margin: 1%;
  }
  .problems__consequences--item {
    width: 100px;
  }

  .presentation {
    overflow: visible;
  }
  .presentation:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 94px;
    background: linear-gradient(90deg, #FBD222 15.22%, #DCA335 85.12%);
    z-index: 1;
  }
  .presentation__table {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 80px;
  }
  .presentation__cell {
    display: table-cell;
    vertical-align: top;
  }
  .presentation__cell:last-child {
    width: 350px;
    padding-left: 20px;
  }
  .presentation__prod {
    transform: none;
    margin-top: -80px;
    width: 330px;
    margin-bottom: 5px;
  }
  .presentation__decor--top {
    height: 80px;
  }
  .presentation__decor--line {
    transform: translate(0, -150px);
  }
  .presentation__logo {
    margin-top: 20px;
  }
  .presentation__title--top {
    font-size: 64px;
  }
  .presentation__title--bottom {
    margin-top: 10px;
    font-size: 36px;
    letter-spacing: 0.36em;
    margin-right: -0.36em;
    margin-bottom: 75px;
  }
  .presentation__subtitle {
    padding: 25px;
    font-size: 24px;
    line-height: 1.2;
    text-align: center;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    margin-bottom: 80px;
  }
  .presentation__subtitle b {
    display: block;
  }
  .presentation__item svg {
    width: 34px;
    height: 44px;
  }
  .presentation__item span {
    line-height: 1.5;
  }
  .presentation__list {
    margin-bottom: 0;
  }
  .presentation__label {
    margin-bottom: 0;
  }
  .presentation__slider--item {
    position: static !important;
    transform: none !important;
    display: flex;
    width: auto;
    height: auto;
    margin-bottom: 60px;
  }
  .presentation__slider--item img {
    opacity: 1;
    width: 33.33%;
    height: auto;
    position: relative;
  }
  .presentation__slider--text {
    padding: 0;
    width: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 94px;
  }
  .presentation__slider--text b {
    margin: 0;
    font-family: "Bebas Neue", cursive;
    font-size: 38px;
    font-weight: 400;
    text-transform: uppercase;
    color: #1A1A1A;
    background: #FFFFFF;
    border: 3px solid #1A1A1A;
    border-radius: 5px;
    padding: 7px 10px 0;
  }
  .presentation__slider--text span {
    font-size: 32px;
    font-weight: 300;
    color: #1A1A1A;
    margin-left: 25px;
  }
  .presentation__slider--text:before {
    display: none;
  }

  .specialist {
    padding: 70px 0 200px;
  }
  .specialist__specBox {
    display: none;
  }
  .specialist .content {
    width: 940px;
  }
  .specialist__box {
    padding: 0 65px 40px;
  }
  .specialist__text {
    font-weight: 300;
  }
  .specialist__text p:nth-child(2) {
    margin-bottom: 30px;
  }
  .specialist__button:before {
    display: none;
  }

  .why {
    padding-bottom: 70px;
  }
  .why .content {
    position: relative;
    z-index: 2;
  }
  .why__decor--top {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 1;
  }
  .why__title {
    display: table;
    background: #FFFFFF;
    border: 2px solid #1A1A1A;
    border-radius: 15px;
    padding: 40px 50px;
    color: #1A1A1A;
    margin: -90px auto 70px;
  }
  .why__title--top {
    font-size: 42px;
    margin-top: 0;
    font-weight: 500;
  }
  .why__title--top .logo {
    background: #000;
    padding: 12px 15px 6px;
  }
  .why__title--top .logo span {
    background: linear-gradient(90deg, #FBD222 15.22%, #DCA335 85.12%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    color: transparent;
  }
  .why__title--bottom {
    font-size: 64px;
  }
  .why__title--bottom span {
    color: #fff;
  }
  .why__list {
    justify-content: space-evenly;
    align-content: center;
  }
  .why__item {
    flex: 30.33% 0 1;
    margin: 0 1.5% 3%;
    z-index: 2;
  }
  .why__item--dop {
    flex: 30.33% 0 1;
    margin: 0 1.5% 3%;
  }
  .why__item--title {
    font-size: 24px;
    padding: 10px 15px 17px;
  }
  .why__item--text {
    font-size: 18px;
    padding: 15px;
  }
  .open .why__item--text {
    padding: 15px;
  }
  .why__prod {
    position: absolute;
    bottom: 100%;
    width: 100%;
    margin: 0;
    transform: translateY(50%);
  }
  .why__prod--box {
    position: relative;
    flex: 30.33% 0 1;
    align-self: flex-start;
    margin: 0 1.5% 3%;
    z-index: 1;
  }

  .action {
    padding: 70px 0;
  }
  .action:before {
    margin-left: 0;
  }
  .action .content {
    padding-right: 10px;
  }
  .action__title {
    font-size: 42px;
    letter-spacing: 0.2em;
    margin-right: -0.2em;
    margin-bottom: 0;
  }
  .action__title span {
    font-size: 64px;
  }
  .action__box {
    width: 560px;
    margin-bottom: 40px;
  }
  .action__slider {
    width: 735px;
  }
  .action__nav {
    display: none;
  }

  .meal {
    padding: 70px 0;
  }
  .meal__prod {
    right: 35px;
    width: 330px;
    margin: 0;
  }
  .meal__logo {
    margin-bottom: 55px;
  }
  .meal__title--top {
    font-size: 42px;
    letter-spacing: 0.2em;
    margin-right: -0.2em;
  }
  .meal__title--bottom {
    font-size: 58px;
    width: 420px;
  }
  .meal__box {
    width: 420px;
    padding: 30px;
    margin: 50px auto 0;
  }

  .reviews {
    padding: 70px 0;
  }
  .reviews__slider--1 {
    margin-bottom: 40px;
  }
  .reviews__title {
    margin-bottom: 40px;
  }
  .reviews__title--top {
    font-size: 48px;
  }
  .reviews__title--bottom {
    font-size: 64px;
  }
  .reviews__nav {
    display: none;
  }

  .toOrder {
    padding: 70px 0;
  }
  .toOrder__title {
    font-size: 48px;
    margin-bottom: 65px;
  }
  .toOrder__logo {
    margin-top: 15px;
  }
  .toOrder__item--b2 img {
    width: 180px;
  }
  .toOrder__item--b2 svg {
    height: 70px;
  }
  .toOrder__item--i1, .toOrder__item--i2, .toOrder__item--i3 {
    margin-top: 50px;
    font-size: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    padding-left: 70px;
    height: 88px;
  }
  .toOrder__item--i1:before, .toOrder__item--i2:before, .toOrder__item--i3:before {
    font-size: 48px;
    transform: translate(0, -50%);
    width: 70px;
    left: 0;
    text-align: center;
  }
  .toOrder__item--i1 {
    padding: 10px 10px 10px 50px;
  }

  .footer {
    position: relative;
    padding: 70px 0;
  }
  .footer:after {
    position: absolute;
    content: "";
    background: url("../img/about_bg_m.png") center no-repeat;
    background-size: contain;
    width: 372px;
    height: 514px;
    top: 130px;
    left: 50%;
    transform: translateX(-450px);
  }
  .footer .content {
    position: relative;
    z-index: 3;
  }
  .footer:before {
    position: absolute;
    content: "";
    width: 937px;
    height: 100%;
    bottom: 0;
    left: 50%;
    transform: translateX(-100px);
    background: url("../img/footer_bg.jpg") left bottom no-repeat;
    background-size: contain;
    z-index: 1;
  }
  .footer__logo {
    margin-bottom: 50px;
  }
  .footer__title {
    margin-bottom: 80px;
  }
  .footer__title:before {
    display: none;
  }
  .footer__title--top {
    font-size: 42px;
    letter-spacing: 0.52em;
    margin-right: -0.52em;
    margin-bottom: 5px;
  }
  .footer__title--bottom {
    font-size: 64px;
  }
  .footer__box {
    position: relative;
    margin: 0 auto;
    width: 320px;
  }
  .footer__prod {
    position: absolute;
    right: 100%;
    top: 50%;
    width: 260px;
    transform: translateY(-50%);
    margin-right: 50px;
  }
  .footer__list {
    margin-bottom: 70px;
  }
  .footer__item {
    margin-bottom: 30px;
    padding-left: 60px;
    font-size: 20px;
    font-weight: 400;
  }
  .footer__item svg {
    width: 40px;
    height: 40px;
  }
  .footer__buttons {
    width: 280px;
    margin: 0 auto 20px;
  }
  .footer__label {
    width: 280px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1200px) {
  .content {
    width: 1170px;
  }

  .problems__box {
    margin: 0 -10px;
  }
  .problems__list {
    width: auto;
    margin-left: 30px;
  }
  .problems__list--item {
    font-size: 18px;
  }
  .problems__photo--title {
    max-width: 534px;
    margin: 0 auto;
  }
  .problems__asymptomatically--title {
    font-size: 24px;
  }
  .problems__asymptomatically--text {
    font-size: 18px;
  }
  .problems__consequences {
    padding: 34px 20px;
  }
  .problems__consequences--title {
    font-size: 24px;
  }
  .problems__consequences--item {
    width: 25%;
  }
  .problems__consequences--item span {
    font-size: 18px;
  }

  .presentation__cell:last-child {
    width: 410px;
  }

  .why__prod {
    width: 310px;
    left: 50%;
    transform: translate(-50%, 50%);
  }
  .why__prod--box {
    flex: 290px 0 0;
  }
  .why__item {
    flex: 290px 0 0;
  }
  .why__item--dop {
    flex: 290px 0 0;
  }

  .action__box {
    width: 65%;
  }

  .meal__prod {
    right: 100px;
  }

  .toOrder__item--b2 svg {
    height: 90px;
  }
}
